» Ubuntu » Paketit

Error

two or more packages specified (python-distutils-extra oneiric)